Microsoft Security Bulletin Summary for January, 2007

Microsoft on Jan’ 09 has issued a “Critical Security Bulletin Summary for January 2007” version 1.0. MS07-002 - Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (927198) Affected Software: Excel 2000 Excel 2002 Excel 2003 Excel Viewer 2003 Microsoft Works Suites 2004 and 2005 Microsoft Office 2004 for Mac Microsoft Office v.X for Mac Impact: […]

Microsoft on Jan’ 09 has issued a “Critical Security Bulletin Summary for January 2007” version 1.0.

MS07-002 - Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (927198)
  • Affected Software:
  • Excel 2000
  • Excel 2002
  • Excel 2003
  • Excel Viewer 2003
  • Microsoft Works Suites 2004 and 2005
  • Microsoft Office 2004 for Mac
  • Microsoft Office v.X for Mac
    • Impact: Remote Code Execution
    • Version Number: 1.0 
MS07-003 - Vulnerabilities in Microsoft Outlook Could Allow Remote Code Execution (925938)
  • Affected Software:
  • Outlook 2000
  • Outlook 2002
  • Outlook 2003
    • Impact: Remote Code Execution
    • Version Number: 1.0 
MS07-004 - Vulnerability in Vector Markup Language Could Allow Remote Code Execution (929969)
  • Affected Software:
  • Windows 2000 Service Pack 4
  • Windows XP Service Pack 2
  • Windows XP Professional x64 Edition
  • Windows Server 2003
  • Windows Server 2003 Service Pack 1
  • Windows Server 2003 for Itanium-based Systems
  • Windows Server 2003 with SP1 for Itanium-based Systems
  • Windows Server 2003 x64 Edition
  • Internet Explorer 5.01 Service Pack 4 on Windows 2000 Service Pack 4
  • Internet Explorer 6 Service Pack 1 on Windows 2000 Service Pack 4
  • Internet Explorer 7 on Windows XP Service Pack 2
  • Internet Explorer 7 on Windows Server 2003 and Windows Server 2003 Service Pack 1
  • Internet Explorer 7 on Windows XP Professional x64 Edition Internet Explorer 7 on Windows Server 2003 for Itanium-based Systems
  • Internet Explorer 7 on Windows Server 2003 x64 Edition
    • Impact: Remote Code Execution Version Number: 1.0 


Important Security Bulletins:

MS07-001 - Vulnerability in Microsoft Office 2003 Brazilian Portuguese Grammar Checker That Could Allow Remote Code Execution (921585)
  • Affected Software:
  • Office 2003 Service Pack 2 (Brazilian Portuguese Version)
  • Microsoft Office Multilingual User Interface 2003 Service Pack 2
  • Microsoft Project Multilingual User Interface 2003 Service Pack 2
  • Microsoft Visio Multilingual User Interface 2003 Service Pack 2
  • Microsoft Office Proofing Tools 2003 Service Pack 2 
    • Impact: Remote Code Execution Version Number: 1.0

Microsoft TechNet

Microsoft, Security, Bulletin, Summary, January 2007